.section__clientsreviews__container {
  max-width: 1622px;
}
@media (max-width: 1600px) {
  .section__clientsreviews__container {
    max-width: 1436px;
  }
}
.section__clientsreviews__title,
.section__clientsreviews .breadcrumbs,
.section__clientsreviews .section__clientsreviews__text {
  max-width: 1420px;
  margin: 0 auto;
  width: 100%;
}
@media (max-width: 1600px) {
  .section__clientsreviews__title,
  .section__clientsreviews .breadcrumbs,
  .section__clientsreviews .section__clientsreviews__text {
    max-width: 1268px;
  }
}
.section__clientsreviews__body {
  display: flex;
  flex-direction: column;
  gap: 36px;
}
@media (max-width: 620px) {
  .section__clientsreviews__body {
    gap: 24px;
  }
}
.section__clientsreviews__content {
  display: flex;
  flex-direction: column;
  gap: 80px;
  width: 100%;
}
@media (max-width: 620px) {
  .section__clientsreviews__content {
    gap: 48px;
  }
}
.section__clientsreviews__vertical__btns {
  top: calc(50% - 58px);
}
@media (max-width: 620px) {
  .section__clientsreviews__vertical {
    margin-left: calc(-50vw + 50%);
  }
}
.section__clientsreviews__circle__btns {
  top: 194px;
}
@media (max-width: 1600px) {
  .section__clientsreviews__circle__btns {
    top: 168px;
  }
}
@media (max-width: 1280px) {
  .section__clientsreviews__circle__btns {
    top: 184px;
  }
}
@media (max-width: 620px) {
  .section__clientsreviews__circle {
    margin-left: calc(-50vw + 50%);
  }
}
.section__clientsreviews__vertical__items, .section__clientsreviews__circle__items {
  width: 100%;
  padding: 28px;
}
@media (max-width: 1600px) {
  .section__clientsreviews__vertical__items, .section__clientsreviews__circle__items {
    padding: 16px;
  }
}
@media (max-width: 768px) {
  .section__clientsreviews__vertical__items, .section__clientsreviews__circle__items {
    padding: 0;
    padding-top: 16px;
  }
}
.section__clientsreviews__vertical__item {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.section__clientsreviews__vertical__item__video {
  position: relative;
  width: 100%;
  height: 600px;
  border-radius: var(--br-24);
  overflow: hidden;
  border: 1px solid var(--white-30);
  cursor: pointer;
  transition: var(--transition-300);
}
.section__clientsreviews__vertical__item__video__play {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: var(--br-24);
  background: var(--black-50);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: var(--transition-300);
  pointer-events: none;
  color: var(--white-100);
}
.section__clientsreviews__vertical__item__video__play .icon {
  width: 24px;
  height: 24px;
  transition: var(--transition-300);
  margin-left: 3px;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.section__clientsreviews__vertical__item__video__play .pause {
  opacity: 0;
  margin-left: 0;
}
.section__clientsreviews__vertical__item__video__play::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 56px;
  height: 56px;
  background-color: var(--white-30);
  border-radius: 50%;
  transition: var(--transition-300);
}
.section__clientsreviews__vertical__item__video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform var(--transition-500);
  pointer-events: none;
}
.section__clientsreviews__vertical__item__video video::-webkit-media-controls, .section__clientsreviews__vertical__item__video video::-webkit-media-controls-enclosure, .section__clientsreviews__vertical__item__video video::-webkit-media-controls-panel, .section__clientsreviews__vertical__item__video video::-webkit-media-controls-play-button, .section__clientsreviews__vertical__item__video video::-webkit-media-controls-start-playback-button {
  display: none !important;
  -webkit-appearance: none !important;
}
@media (any-hover: hover) {
  .section__clientsreviews__vertical__item__video:hover {
    border-color: var(--page-color, var(--section-reviews-color, var(--green-100)));
  }
  .section__clientsreviews__vertical__item__video:hover .section__clientsreviews__vertical__item__video__play {
    color: var(--black-100);
    background: transparent;
  }
  .section__clientsreviews__vertical__item__video:hover .section__clientsreviews__vertical__item__video__play::before {
    background-color: var(--page-color, var(--section-reviews-color, var(--green-100)));
  }
}
.section__clientsreviews__vertical__item__video.is-playing {
  box-shadow: 0 0 24px var(--page-color, var(--section-reviews-color, var(--green-100)));
  border-color: var(--page-color, var(--section-reviews-color, var(--green-100)));
}
.section__clientsreviews__vertical__item__video.is-playing .section__clientsreviews__vertical__item__video__play {
  opacity: 0;
}
@media (any-hover: hover) {
  .section__clientsreviews__vertical__item__video.is-playing:hover .section__clientsreviews__vertical__item__video__play {
    opacity: 1;
  }
  .section__clientsreviews__vertical__item__video.is-playing:hover .section__clientsreviews__vertical__item__video__play .pause {
    opacity: 1;
  }
  .section__clientsreviews__vertical__item__video.is-playing:hover .section__clientsreviews__vertical__item__video__play .play {
    opacity: 0;
  }
}
@media (max-width: 1600px) {
  .section__clientsreviews__vertical__item__video.is-playing {
    box-shadow: 0 0 16px var(--page-color, var(--section-reviews-color, var(--green-100)));
  }
}
@media (max-width: 1600px) {
  .section__clientsreviews__vertical__item__video {
    height: 500px;
  }
}
.section__clientsreviews__vertical__item__inner {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.section__clientsreviews__vertical__item__position {
  font-weight: 500;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--grey-100);
}
.section__clientsreviews__vertical__item__name {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-lg);
  line-height: 120%;
  letter-spacing: -0.04em;
  color: var(--white-100);
}
.section__clientsreviews__circle__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 16px;
}
.section__clientsreviews__circle__item__video {
  position: relative;
  width: 100%;
  max-width: 337px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid var(--white-30);
  background: var(--black-90);
  cursor: pointer;
  margin: 0 auto;
  transition: var(--transition-300);
}
.section__clientsreviews__circle__item__video__play {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: var(--br-24);
  background: var(--black-50);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: var(--transition-300);
  pointer-events: none;
  color: var(--white-100);
}
.section__clientsreviews__circle__item__video__play .icon {
  width: 24px;
  height: 24px;
  transition: var(--transition-300);
  margin-left: 3px;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.section__clientsreviews__circle__item__video__play .pause {
  opacity: 0;
  margin-left: 0;
}
.section__clientsreviews__circle__item__video__play::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 56px;
  height: 56px;
  background-color: var(--white-30);
  border-radius: 50%;
  transition: var(--transition-300);
}
.section__clientsreviews__circle__item__video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform var(--transition-500);
  pointer-events: none;
}
.section__clientsreviews__circle__item__video video::-webkit-media-controls, .section__clientsreviews__circle__item__video video::-webkit-media-controls-enclosure, .section__clientsreviews__circle__item__video video::-webkit-media-controls-panel, .section__clientsreviews__circle__item__video video::-webkit-media-controls-play-button, .section__clientsreviews__circle__item__video video::-webkit-media-controls-start-playback-button {
  display: none !important;
  -webkit-appearance: none !important;
}
@media (any-hover: hover) {
  .section__clientsreviews__circle__item__video:hover {
    border-color: var(--page-color, var(--section-reviews-color, var(--green-100)));
  }
  .section__clientsreviews__circle__item__video:hover .section__clientsreviews__circle__item__video__play {
    color: var(--black-100);
    background: transparent;
  }
  .section__clientsreviews__circle__item__video:hover .section__clientsreviews__circle__item__video__play::before {
    background-color: var(--page-color, var(--section-reviews-color, var(--green-100)));
  }
}
.section__clientsreviews__circle__item__video.is-playing {
  box-shadow: 0 0 24px var(--page-color, var(--section-reviews-color, var(--green-100)));
  border-color: var(--page-color, var(--section-reviews-color, var(--green-100)));
}
.section__clientsreviews__circle__item__video.is-playing .section__clientsreviews__circle__item__video__play {
  opacity: 0;
}
@media (any-hover: hover) {
  .section__clientsreviews__circle__item__video.is-playing:hover .section__clientsreviews__circle__item__video__play {
    opacity: 1;
  }
  .section__clientsreviews__circle__item__video.is-playing:hover .section__clientsreviews__circle__item__video__play .pause {
    opacity: 1;
  }
  .section__clientsreviews__circle__item__video.is-playing:hover .section__clientsreviews__circle__item__video__play .play {
    opacity: 0;
  }
}
@media (max-width: 1600px) {
  .section__clientsreviews__circle__item__video.is-playing {
    box-shadow: 0 0 16px var(--page-color, var(--section-reviews-color, var(--green-100)));
  }
}
.section__clientsreviews__circle__item__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
}
.section__clientsreviews__circle__item__position {
  font-weight: 500;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--grey-100);
}
.section__clientsreviews__circle__item__name {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-lg);
  line-height: 120%;
  letter-spacing: -0.04em;
  color: var(--white-100);
}
.section__clientsreviews__text {
  display: flex;
  gap: 24px;
  position: relative;
  width: 100%;
}
@media (max-width: 992px) {
  .section__clientsreviews__text {
    flex-direction: column;
    margin-top: 48px;
  }
}
.section__clientsreviews__text__info {
  width: 100%;
  max-width: 580px;
  padding: 48px;
  height: 465px;
  display: flex;
  flex-direction: column;
  border: none;
  overflow: hidden;
  position: relative;
  background: var(--black-100);
  border-radius: var(--br-24);
  box-shadow: 0 0 100px var(--page-color, var(--section-reviews-color, var(--green-100)));
  flex-shrink: 0;
}
@media (min-width: 993px) {
  .section__clientsreviews__text__info {
    position: sticky;
    top: 120px;
  }
}
@media (max-width: 992px) {
  .section__clientsreviews__text__info {
    height: auto;
    max-width: none;
    min-height: 375px;
  }
}
@media (max-width: 620px) {
  .section__clientsreviews__text__info {
    padding: 20px;
    min-height: 300px;
  }
}
.section__clientsreviews__text__info__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.section__clientsreviews__text__info__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: var(--br-24);
}
.section__clientsreviews__text__info__bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.85) 100%);
}
.section__clientsreviews__text__info__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex: 1 1 auto;
  padding: 0;
  position: relative;
  z-index: 2;
  height: 100%;
  gap: 16px;
}
.section__clientsreviews__text__info__title {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-3xl);
  line-height: 110%;
  letter-spacing: -0.06em;
  color: var(--white-100);
}
@media (max-width: 620px) {
  .section__clientsreviews__text__info__title {
    font-size: var(--fs-2xl);
  }
}
.section__clientsreviews__text__info__btn {
  align-self: center;
}
.section__clientsreviews__text__content {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
  position: relative;
}
.section__clientsreviews__text__items-wrapper {
  position: relative;
  width: 100%;
}
.section__clientsreviews__text__loader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  pointer-events: none;
  background-color: var(--white-20);
  border-radius: var(--br-24);
}
.section__clientsreviews__text__loader__spinner {
  width: 48px;
  height: 48px;
  border: 4px solid var(--black-80);
  border-top: 4px solid var(--page-color, var(--green-100));
  border-radius: 50%;
  animation: spin 1s linear infinite;
}
.section__clientsreviews__text__items {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
  transition: opacity 0.3s ease;
}
.section__clientsreviews__text__items.loading {
  pointer-events: none;
  opacity: 0.5;
}
.section__clientsreviews__text__item {
  border-radius: var(--br-24);
  padding: 32px;
  background: var(--black-90);
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
  border: 1px solid var(--white-10);
  transition: border-color var(--transition-300), box-shadow var(--transition-300);
}
.section__clientsreviews__text__item__head {
  display: flex;
  align-items: center;
  gap: 24px;
}
.section__clientsreviews__text__item__head__icon {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background: var(--black-80);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.section__clientsreviews__text__item__head__icon .icon {
  width: 17px;
  height: 12px;
  color: var(--grey-100);
}
.section__clientsreviews__text__item__head__inner {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.section__clientsreviews__text__item__head__inner__position {
  font-weight: 500;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--grey-100);
}
.section__clientsreviews__text__item__head__inner__name {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-lg);
  line-height: 120%;
  letter-spacing: -0.08em;
  color: var(--white-100);
  word-break: break-word;
}
.section__clientsreviews__text__item__text {
  font-weight: 500;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--white-100);
}
.section__clientsreviews__text__item__source {
  font-weight: 500;
  font-size: var(--fs-sm);
  line-height: 140%;
  color: var(--grey-100);
  margin-top: auto;
  display: flex;
  align-items: center;
  gap: 8px;
}
.section__clientsreviews__text__item__source img {
  width: 20px;
  height: 20px;
}
@media (max-width: 620px) {
  .section__clientsreviews__text__item {
    padding: 20px;
  }
}
.section__clientsreviews__text__btn {
  margin: 16px auto 0 auto;
  align-self: center;
}